@charset "UTF-8";
/*----------------------------------------------
　　basic
----------------------------------------------*/
html {
	font-size: 62.5%;
}

body {
	color: #333;
	font-family: 'Noto Sans Japanese', serif;
	font-size: 1.6em;
	font-weight: 500;
	line-height: 1.8em;
	margin: 0;
	padding: 0;
}

h1,h2,h3,h4,h5 {
	margin: 0;
	padding: 0;
}

h2 {
	font-size: 2.4rem;
}

img {
	width: 100%;
	border: 0;
	vertical-align: bottom;
}

p,ul,li,dl,dt,dd,th,td {
	margin: 0;
	padding: 0;
}

ol,ul,li {
	list-style: none;
}

i {
	vertical-align: middle;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

*,
*::before,
*::after {
	box-sizing: border-box;
}

@media screen and (max-width: 896px) {	
	body {
		font-size: 1.4em;
		min-width: 300px;
	}
}

/*----------------------------------------------
　　link
----------------------------------------------*/
a:link {
	color: #333;
	text-decoration: none;
}

a:visited {
	color: #333;
	text-decoration: none;
}

a:hover {
	color: #333;
	text-decoration: none;
	opacity: 0.8;
	transition: 0.3s;
}

a:active {
	color: #333;
	text-decoration: none;
}

.symptom_btn_line {
	background: #00B900;
}

.symptom_btn_mail {
	background: #FC801C;
}

/*----------------------------------------------
　　common
----------------------------------------------*/
.wrapper {
	max-width: 1020px;
	margin: 0 auto;
	padding: 0 10px;
}

.content_title {
	color: #EB668D;
	font-size: 2.4rem;
	line-height: 1.8em;
	text-align: center;
	border-top: solid 8px #EB668D;
	background: -webkit-repeating-linear-gradient(-45deg, #FBDEE7, #FBDEE7 5px,#fdedf2 5px, #fdedf2 9px);
	background: repeating-linear-gradient(-45deg, #FBDEE7, #FBDEE7 5px,#fdedf2 5px, #fdedf2 9px);
	margin: 2em 0 1em 0;
	padding: 15px 20px;
}

.text_area p {
  padding: 10px 0;
}

.marker {
  background: linear-gradient(transparent 70%, #fcee21 70%);
}

@media screen and (max-width: 480px) {
	.content_title {
		font-size: 1.8rem;
		padding: 15px;
	}
}

/* 非表示 */
@media print, screen and (min-width: 896px) {
	.pc_hidden {
		display: none;
	}
}

@media screen and (max-width: 896px) {
	.tab_hidden {
		display: none;
	}
}

@media screen and (max-width: 480px) {
	.sp_hidden {
		display: none;
	}
}

/*----------------------------------------------
　　header
----------------------------------------------*/
header {
	max-width: 1020px;
    margin: 0 auto;
}

header .wrapper {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

header ul {
	display: flex;
	align-items: center;
}

header li:first-child a {
	color: #EB668D;
	font-size: 3.6rem;
	font-weight: 600;
	margin: 5px;
}

header li:first-child i {
	margin-right: 5px;
}

header li:nth-child(n+2) a {
	width: 60px;
	color: #fff;
	font-size: 2.4rem;
	text-align: center;
	border-radius: 5px;
	padding: 5px 0;
	margin: 5px;
	display: block;
}

header li p {
	font-size: 1rem;
	font-weight: 600;
	line-height: 1.6em;
	margin-top: 5px;
}

@media screen and (max-width: 896px) {
	header li:first-child {
		margin: 0;
	}
	
	header li:first-child i {
		margin-right: 0;
	}
	
	header li:first-child a {
		background: #EB668D;
	}
	
	header li:nth-child(n+1) a {
		width: 60px;
		color: #fff;
		font-size: 2.4rem;
		text-align: center;
		border-radius: 5px;
		padding: 5px 0;
		margin: 5px;
		display: block;
	}
}

@media screen and (max-width: 480px) {
  header h1 {
    width: 100%;
  }
  
	header .wrapper {
		flex-direction: column;
	}
	
	header ul {
		margin-top: 10px;
	}
}

/*----------------------------------------------
　　メインビュー
----------------------------------------------*/
.main_view {
	background: #ccc;
}

.main_view div {
	padding: 3em;
}

.main_view p {
	font-size: 2.8rem;
	font-weight: 600;
	line-height: 1.8em;
}

.main_view h2 {
	color: #fff;
	font-size:  4.2rem;
	background: #EB668D;
	display: inline-block;
	margin: 15px 0;
	padding: 30px 50px;
}

@media screen and (max-width: 896px) {
	.main_view div {
		padding: 1em;
	}
	
	.main_view p {
		font-size: 2.1rem;
	}
	
	.main_view h2 {
		font-size:  2.4rem;
		padding: 20px;
	}
}

@media screen and (max-width: 480px) {	
	.main_view p {
		font-size: 1.8rem;
	}
	
	.main_view h2 {
		font-size:  2.1rem;
	}
}

/*----------------------------------------------
　　実際のお声です!
----------------------------------------------*/
.main_voice_title {
  max-width: 650px;
  margin: 2em auto;
  display: block;
}

.main_voice_contents {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  box-shadow: 5px 5px 5px rgba(0,0,0,0.2);
  padding: 1em;
}

.main_voice_contents:nth-child(n+2) {
  margin-top: 2em;
}

.main_voice_contents div:first-child {
  width: 40%;
}

.main_voice_contents div:last-child {
  width: 55%;
}

.main_voice_contents h3 {
  color: #794312;
  font-size: 2.4rem;
  border-bottom: solid 3px #a28168;
  margin-bottom: 1em;
  padding: 0.5em 0;
}

.main_voice_contents p {
  color: #007c00;
  font-size: 2.1rem;
  line-height: 1.8em;
  margin-bottom: 1em;
}

.main_voice_contents+p {
  color: #858585;
  font-size: 1.4rem;
  line-height: 1.8em;
  margin-top: 1em;
}

@media screen and (max-width: 896px) {
  .main_voice_contents h3 {
    font-size: 1.8rem;
  }
  
  .main_voice_contents h3+p {
    font-size: 1.4rem;
  }
  
  .main_voice_contents+p {
    font-size: 1.2rem;
  }
}

@media screen and (max-width: 480px) {
  .main_voice_contents {
    flex-direction: column;
  }
  
  .main_voice_contents div:first-child,
  .main_voice_contents div:last-child {
    width: 100%;
  }
}

/*----------------------------------------------
　　患者さん写真
----------------------------------------------*/
.patient_img p {
  font-family: 'Noto Serif KR', serif;
  font-size: 3.2rem;
  font-weight: 700;
  text-align: center;
  line-height: 1.8em;
  margin: 1em 0;
}

.patient_img p span:first-child {
  border-bottom: solid 1px #333;
}

.patient_img p span:last-child {
  color: #f00;
}

.patient_img ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.patient_img li {
	width: 20%;
}

@media screen and (max-width: 896px) {
  .patient_img p {
    font-size: 2.8rem;
  }
}

@media screen and (max-width: 480px) {
  .patient_img p {
    font-size: 2.1rem;
  }
}

/*----------------------------------------------
　　こんな症状に苦しんでいませんか？
----------------------------------------------*/
.symptom_trouble_wrap {
	margin: 3em auto;
}

.symptom_trouble_wrap h3 {
  font-size: 2.8rem;
  font-weight: 900;
  line-height: 1.8em;
  text-align: center;
}

.symptom_trouble_wrap h3 i {
  color: #EB668D;
  font-size: 150%;
  margin-right: 10px;
}

/* radio・checkbox共通 */
input[type="checkbox"] {
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
	outline: none;
	-webkit-appearance: none;
	   -moz-appearance: none;
	        appearance: none;
}

.label_list label {
	position: relative;
	display: block;
	word-break: break-all;
}

.label_list label input[type="checkbox"] + span {
	position: relative;
	padding-left: 45px;
}

label {
	cursor: pointer;
}

/* checkbox */
.checkbox label input[type="checkbox"] {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}

.checkbox label input[type="checkbox"] + span::before, .checkbox label input[type="checkbox"] + span::after {
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
	content: '';
	box-sizing: border-box;
}

.checkbox label input[type="checkbox"] + span::before {
	z-index: 0;
	background-color: transparent;
	width: 30px;
	height: 30px;
	border: 3px #ccc solid;
	border-radius: 5px;
}

.checkbox label input[type="checkbox"] + span::after {
	z-index: 1;
	margin: 3px 9px;
	width: 12px;
	height: 18px;
}

.checkbox label input[type="checkbox"] + span::after {
	border: 5px solid #ccc;
	border-width: 0 5px 5px 0;
	-webkit-transform: rotate(45deg);
	    -ms-transform: rotate(45deg);
		    transform: rotate(45deg);
}

.checkbox label input[type="checkbox"]:checked + span::after {
	border: 5px solid #EB668D;
	border-width: 0 5px 5px 0;
	-webkit-transform: rotate(45deg);
	    -ms-transform: rotate(45deg);
		    transform: rotate(45deg);
}

.symptom_trouble_wrap .label_list {
	border: solid 3px #01ACBD;
	border-radius: 10px;
	margin: 2em 0 3em 0;
	padding: 3%;
}

.symptom_trouble_wrap .label_list li {
  font-size: 1.8rem;
  font-weight: 600;
  border-bottom: dotted 1px #ccc;
  padding-bottom: 10px;
}

.symptom_trouble_wrap .label_list li:nth-child(n+2) {
  margin-top: 1.5em;
}

.btn_repel {
  width: 400px;
  height: 80px;
  line-height: 75px;
  color: #fff !important;
  font-size: 3.2rem;
  font-weight: 900;
  text-align: center;
  text-shadow: 2px 2px 2px #999;
  border: solid 3px #fff;
  border-radius: 10px;
  box-shadow: 2px 4px 3px rgba(0,0,0,0.1);
  background: #9fe347;
  display: block;
  margin: 0 auto;
}

.btn_repel i {
  vertical-align: baseline;
  margin-right: 10px;
}

#repel {
  color: #6a3906;
  font-size: 2.4rem;
  font-weight: 600;
  text-align: center;
  line-height: 1.8em;
  background: url("images/bg_arrow.jpg") no-repeat;
  background-position: center center;
  background-size: contain;
  margin-top: 2em;
  padding: 20px 0;
}

#repel span {
  color: #a40000;
}

.fort {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  background: linear-gradient(#fff, #fff1e5);
  padding: 0 100px;
}

.fort p {
  color: #666;
  font-size: 4.2rem;
  font-weight: 900;
  line-height: 1.5em;
}

.fort p span {
  color: #FC801C;
}

.fort img {
  max-width: 230px;
  margin-top: 3em;
}

.fort+ul {
  display: flex;
  flex-wrap: wrap;
  margin: 1em 0;
}

.fort+ul li {
  width: 33.33%;
}

@media screen and (max-width: 896px) {
  .symptom_trouble_wrap {
    margin: 2em auto;
  }
  
  .symptom_trouble_wrap h3 {
    font-size: 2.1rem;
  }
  
  .symptom_trouble_wrap .label_list {
    margin: 2em 0;
  }
  
  .symptom_trouble_wrap .label_list li {
    font-size: 1.6rem;
  }
  
  .btn_repel {
    font-size: 2.8rem;
  }
  
  #repel {
    font-size: 1.8rem;
    padding-top: 2em;
  }
  
  .fort {
    justify-content: space-around;
    padding: 0 4%;
  }
  
  .fort p {
    font-size: 2.4rem;
    line-height: 1.8em;
  }
  
  .fort img {
    width: 160px;
  }
}

@media screen and (max-width: 480px) {
  .symptom_trouble_wrap {
    margin: 2em auto;
  }

  .symptom_trouble_wrap h3 {
    font-size: 1.6rem;
  }
  
  .symptom_trouble_wrap .label_list li {
    font-size: 1.4rem;
  }
  
  .btn_repel {
    width: 90%;
    height: 60px;
    line-height: 55px;
    font-size: 2.1rem;
  }
  
  #repel {
    font-size: 1.6rem;
  }
  
  .fort {
    flex-direction: column;
    align-items: flex-start;
    position: relative;
    margin-top: 2em;
    padding-bottom: 1em;
  }
  
  .fort p {
    font-size: 1.8rem;
    text-align: left;
    z-index: 99;
  }
  
  .fort img {
    width: 130px;
    position: absolute;
    right: 0;
    bottom: 0;
  }
  
  .label_list label input[type="checkbox"] + span {
    padding-left: 25px;
  }
  
  .checkbox label input[type="checkbox"] + span::before {
    width: 22px;
    height: 22px;
  }
  
  .checkbox label input[type="checkbox"] + span::after {
    margin: 2px 7px;
    width: 8px;
    height: 15px;
  }
  
  .checkbox label input[type="checkbox"] + span::after {
    border: 4px solid #ccc;
    border-width: 0 4px 4px 0;
  }
  
  .checkbox label input[type="checkbox"]:checked + span::after {
    border: 4px solid #EB668D;
    border-width: 0 4px 4px 0;
  }
}

.symptom_trouble {
	font-size: 1.6rem;
	margin: 3em auto;
}

.symptom_trouble ul {
	border: solid 3px #01ACBD;
	border-radius: 10px;
	margin: 2em 0;
	padding: 3%;
}

.symptom_trouble li {
	display: flex;
}

.symptom_trouble li:nth-child(n+2) {
	margin-top: 1.5em;	
}

.symptom_trouble li i {
	color: #01ACBD;
	font-size: 3.6rem;
	font-weight: 600;
	vertical-align: text-bottom;
	margin-right: 10px;
}

.symptom_trouble li p {
	font-size:  1.8rem;
	font-weight: 600;
}

@media screen and (max-width: 480px) {
	.symptom_trouble {
		font-size: 1.4rem;
	}
	
	.symptom_trouble li i {
		font-size: 2.4rem;
	}
	
	.symptom_trouble li p {
		font-size:  1.4rem;
	}
}

/*----------------------------------------------
　　喜びの声と症状の変化
----------------------------------------------*/
/*
.symptom_voice_content {
	background: #ffeed5;
	padding: 3em 0;
}

.symptom_voice_wrap h3 {
	font-size: 4.2rem;
	text-align: center;
	margin-bottom: 0.3em;
}

.symptom_voice_wrap h3 span {
	font-size: 2.4rem;
	display: block;
	margin-bottom: 0.8em;
}

.symptom_voice {
	max-width: 700px;
	border-radius: 10px;
	box-shadow: 8px 8px 0 #ffe0b3;
	background: #fff;
	margin: 2em auto 0 auto;
	padding: 15px;
}

.symptom_voice h4 {
	color: #EB668D;
	font-size: 1.8rem;
	font-weight: 600;
	border-left: solid 5px #EB668D;
	padding: 5px 0 5px 10px;
}

.symptom_voice h4+p {
	margin: 15px 0 20px 0;
}

.symptom_voice iframe {
	width: 100%;
	height: 240px;
}

.symptom_voice_img {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.symptom_voice_img a {
	width: 48%;
}
	
.symptom_voice_img img {
	width: 100%;
	height: 200px;
	background: #ccc;
	object-fit: cover;
}

.symptom_voice_text {
  font-size: 1.4rem;
	margin: 20px 0 5px 0;
}

.symptom_voice_caution {
	font-size: 1.2rem;
	font-weight: 400;
}

.howisit {
	font-size: 2.4rem;
	font-weight: 600;
	line-height: 1.8em;
	text-align: center;
	margin-top: 1em;
}

@media screen and (max-width: 896px) {
	.symptom_voice_wrap h3 {
		font-size: 3.6rem;
	}
	
	.symptom_voice_wrap h3 span {
		font-size: 2.1rem;
	}
	
	.symptom_voice_content  {
		flex-direction: column;
	}
	
	.symptom_voice {
		width: 90%;
	}
	
	.symptom_voice_img img {
		height: 240px;
	}
	
	.howisit {
		font-size: 2.1rem;
	}
}
	
@media screen and (max-width: 480px) {
	.symptom_voice_wrap h3 {
		font-size: 2.4rem;
	}
	
	.symptom_voice_wrap h3 span {
		font-size: 1.8rem;
	}
		
	.symptom_voice h4 {
		font-size: 1.6rem;
	}
	
	.symptom_voice_img img {
		height: 150px;
	}
	
	.howisit {
		font-size: 1.8rem;
	}
}
*/

/*----------------------------------------------
　　なぜ？
----------------------------------------------*/
.symptom_why img {
	max-width: 700px;
	height: 500px;
	margin: 1.5em auto;
	display: block;
  object-fit: cover;
}

.img_two {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.img_two li {
  width: 48%;
}

.img_two li img {
  height: 300px;
  object-fit: cover;
}

.reason_img {
  height: auto !important;
  max-width: 380px !important;
  object-fit: none !important;
}

.provocation {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 10px;
}

.provocation li {
  width: 30%;
  color: #fff;
  font-size: 1.6rem;
  font-weight: 600;
  text-align: center;
  border-radius: 5px;
  background: #01ACBD;
  margin: 10px 0;
  padding: 15px;
}

.general p:nth-child(2) {
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.8em;
}

@media screen and (max-width: 896px) {
  .symptom_why img {
    height: 300px;
  }
  
  .img_two li img {
    height: 150px;
  }
  
  .provocation li {
    width: 48%;
    font-size: 1.4rem;
    margin: 5px 0;
    padding: 10px;
  }
  
  .general p:nth-child(2) {
    font-size: 1.6rem;
  }
}

/*----------------------------------------------
　　なぜなら
----------------------------------------------*/
.symptom_because img {
	max-width: 700px;
	height: 500px;
	background: #ccc;
	margin: 1.5em auto;
	display: block;
}

/*----------------------------------------------
　　実は私も
----------------------------------------------*/
.symptom_greeting h3+div {
	float: right;
}

.symptom_greeting img {
	width: 300px;
	height: 250px;
	background: #ccc;
	margin: 0 0 1.5em 2em;
}

.symptom_greeting:after {
	content: "";
	clear: both;
	display: block;
}

@media screen and (max-width: 896px) {
	.symptom_greeting img {
		width: 200px;
	}
}

/*----------------------------------------------
　　施術料金のご案内
----------------------------------------------*/
.symptom_price div {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

.symptom_price div:nth-child(n+3) {
	margin-top: 20px;
}

.symptom_price div p:first-child {
	width: 45%;
	color: #EE1D47;
	font-size: 3.6rem;
	font-weight: 900;
	line-height: 1.5em;
}

.symptom_price div p:first-child span {
	font-size: 2.1rem;
}

.symptom_price div p:last-child {
	width: 55%;
}

.symptom_price > p:last-child {
	border-top:  solid 1px #333;
	margin-top: 2em;
	padding-top: 2em;
}

@media screen and (max-width: 896px) {
	.symptom_price div {
		flex-direction: column;
	}
	
	.symptom_price div p:first-child,
	.symptom_price div p:last-child {
		width: 100%;
	}
}

@media screen and (max-width: 480px) {
	.symptom_price div p:first-child {
		font-size: 2.4rem;
	}
	
	.symptom_price div p:first-child span {
		font-size: 1.4rem;
	}
}

/*----------------------------------------------
　　ホームページ予約限定特典
----------------------------------------------*/
.symptom_benefits > i{
	color: #00B900;
	font-size: 10rem;
	text-align: center;
	display: block;
}

.symptom_benefits_content {
	text-align: center;
	border: solid 5px #00B900;
	border-radius: 10px;
	background: #ecffec;
	padding: 2em 4%;
}

.symptom_benefits_ribbon {
	display: inline-block;
	position: relative;
	height: 60px;
	line-height: 60px;
	text-align: center;
	padding: 0 20px;
	background: #00B900;
	color: #FFF;
	box-sizing: border-box;
	font-size: 3rem;
	margin-bottom: 1em;
}

.symptom_benefits_ribbon:before,
.symptom_benefits_ribbon:after {
	position: absolute;
	content: '';
	width: 0px;
	height: 0px;
	z-index: 1;
}

.symptom_benefits_ribbon:before {
	top: 0;
	left: 0;
	border-width: 30px 0px 30px 15px;
	border-color: transparent transparent transparent #ecffec;
	border-style: solid;
}

.symptom_benefits_ribbon:after {
	top: 0;
	right: 0;
	border-width: 30px 15px 30px 0px;
	border-color: transparent #ecffec transparent transparent;
	border-style: solid;
}

.symptom_benefits_content div {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.symptom_benefits_content div p {
	font-weight: 900;
}

.symptom_benefits_content div p:first-child {
	color: #fff;
	font-size: 3.2rem;
	line-height: 4rem;
	border-radius: 5px;
	background: #00B900;
	padding: 10px 15px;
	margin-right: 15px;
}

.symptom_benefits_content div p:nth-child(2) {
	font-size: 6rem;
}

.symptom_benefits_content div p:nth-child(2) span {
	font-size: 2.4rem;
}

.symptom_benefits_content div i {
	font-size: 3.6rem;
	margin: 0 20px;
}

.symptom_benefits_content div p:last-child {
	color: #EE1D47;
	font-size: 8.5rem;
}

.symptom_benefits_content div p:last-child span {
	font-size: 2.8rem;
}

.symptom_benefits_content > p:last-child {
	color: #EE1D47;
	font-size: 3.2rem;
	font-weight: 600;
	border-top: solid 2px #EE1D47;
	border-bottom: solid 2px #EE1D47;
	margin-top: 1em;
	padding: 20px;
}

@media screen and (max-width: 896px) {
	.symptom_benefits_content h4 {
		font-size: 2.4rem;
	}
	
	.symptom_benefits_content div p:first-child {
		width: 48%;
		font-size: 2.4rem;
		margin-right: 0;
}

	.symptom_benefits_content div p:nth-child(2) {
		width: 48%;
		font-size: 5rem;
	}
	
	.symptom_benefits_content div p:nth-child(2) span {
		font-size: 1.8rem;
	}
	
	.symptom_benefits_content div i {
		width: 100%;
		margin: 15px 0 30px 0;
	}

	.symptom_benefits_content div i {
		-moz-transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
		-o-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
	}
}

@media screen and (max-width: 480px) {
	.symptom_benefits_content h4 {
		font-size: 1.8rem;
	}
	
	.symptom_benefits_content div p:first-child {
		font-size: 1.6rem;
	}
	
	.symptom_benefits_content div i {
		margin: 15px 0 20px 0;
	}

	.symptom_benefits_content div p:nth-child(2) {
		font-size: 1.6em;
	}
	
	.symptom_benefits_content div p:nth-child(2) span {
		font-size: 1.4rem;
	}
	
	.symptom_benefits_content div p:last-child {
		font-size: 3.6rem;
	}
	
	.symptom_benefits_content div p:last-child span {
		font-size: 1.6rem;
	}
	
	.symptom_benefits_content > p:last-child {
		font-size: 1.6rem;
		padding: 10px;
	}	
}

/*----------------------------------------------
　　予約
----------------------------------------------*/
.symptom_contact {
	margin: 3em auto;
}

.symptom_contact_tel {
	color: #EB668D;
	font-weight: 900;
	text-align: center;
	border: solid 5px #EB668D;
	background: -webkit-repeating-linear-gradient(-45deg, #FBDEE7, #FBDEE7 5px,#fdedf2 5px, #fdedf2 9px);
	background: repeating-linear-gradient(-45deg, #FBDEE7, #FBDEE7 5px,#fdedf2 5px, #fdedf2 9px);
	border-radius: 10px;
	padding: 2em 4%;
}

.symptom_contact_tel a {
	color: #EB668D;
}

.symptom_contact_tel p:first-child {
	font-size: 3.2rem;
	line-height: 4rem;
}

.symptom_contact_tel p:nth-child(2) {
	font-size: 5em;
	margin: 0.5em 0;
}

.symptom_contact_tel p:nth-child(2) i {
	font-size: 5rem;
	margin-right: 15px;
}

.symptom_contact_tel p:last-child {
	color: #fff;
	font-size: 2em;
	border-radius: 10px;
	background: #EB668D;
	padding: 0.5em 1em;
	display: inline-block;
}

.symptom_contact ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	margin-top: 1.5em;
}

.symptom_contact li {
	width: 48%;
}

.symptom_contact li p {
	font-size: 3.6rem;
	font-weight: 900;
	text-align: center;
}

.symptom_contact li a {
	color: #fff;
	border-radius: 10px;
	padding: 2em 1em;
	display: block;
}

.symptom_contact li i {
	margin-right: 10px;
}

.symptom_contact .fa-line {
	font-weight: 500;
}

@media screen and (max-width: 896px) {
	.symptom_contact_tel p:nth-child(2) {
		font-size: 3em;
	}
	
	.symptom_contact_tel p:nth-child(2) i {
		font-size: 3.5rem;
	}
	
	.symptom_contact li p {
		font-size: 2.1rem;
	}
}

@media screen and (max-width: 480px) {
	.symptom_contact_tel p:first-child {
		font-size: 2.1rem;
	}
	
	.symptom_contact_tel p:nth-child(2) {
		font-size: 2.1em;
	}
	
	.symptom_contact_tel p:nth-child(2) i {
		font-size: 2.1rem;
	}
	
	.symptom_contact_tel p:last-child {
		font-size: 1.4em;
		border-radius: 5px;
	}
	
	.symptom_contact ul {
		flex-direction: column;
	}
	
	.symptom_contact li {
		width: 100%;
	}
	
	.symptom_contact li:nth-child(n+2) {
		margin-top: 1.5em;
	}
}

/*----------------------------------------------
　　5つの理由
----------------------------------------------*/
.symptom_reason h3 {
	color: #333;
	font-size: 2.8rem;
  line-height: 1.8em;
	text-align: center;
  border-radius: 10px;
  background: #fdedf2;
	margin: 2em 0;
  padding: 1em;
}

.symptom_reason h3 span {
	color: #EE1D47;
	font-size: 6rem;
	font-weight: 900;
}

.symptom_reason_content {
	margin-bottom: 4em;
}

.symptom_reason_content h4 {
	font-size: 3.2rem;
	font-weight: 900;
	margin-bottom: 1em;
}

.symptom_reason_content h4 span {
	width: 60px;
	height: 60px;
	line-height: 60px;
	color: #fff;
  font-size: 2.8rem;
	font-weight: 600;
	text-align: center;
	border-radius: 5px;
	background: #EE1D47;
	display: inline-block;
	margin-right: 15px;
	margin-bottom: 15px;
}

.symptom_reason_content i {
  color: #ccc;
  font-size: 7rem;
  text-align: center;
  display: block;
}

.symptom_reason_content div dl {
  border: solid 2px #ccc;
  border-radius: 5px;
}

.symptom_reason_content div dl:last-child {
  border-color: #EB668D;
}

.symptom_reason_content div dl dt {
  font-weight: 600;
  text-align: center;
  border-radius: 4px 4px 0 0;
  padding: 10px;
}

.symptom_reason_content div dl dd {
  padding: 15px;
}

.symptom_reason_content div dl:first-child dt {
  background: #ccc;
}

.symptom_reason_content div dl:last-child dt {
  color: #fff;
  background: #EB668D;
}

.symptom_reason_content div dl:last-child dd {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.symptom_reason_content div dl:last-child dd p:first-child {
  width: 30%;
}

.symptom_reason_content div dl:last-child dd p:last-child {
  width: 65%;
}

@media screen and (max-width: 896px) {
  .symptom_reason h3 {
		font-size: 2.4rem;
	}
	
	.symptom_reason h3 span {
		font-size: 4.8rem;
    display: block;
	}
  
  .symptom_reason_content h4 {
    font-size: 2.1rem;
  }
  
  .symptom_reason_content h4 span {
		width: 40px;
		height: 40px;
		line-height: 40px;
    font-size: 1.8rem;
	}
}

@media screen and (max-width: 480px) {
	.symptom_reason h3 {
		font-size: 1.8rem;
	}
	
	.symptom_reason h3 span {
		font-size: 3.2rem;
    display: inline-block;
	}
  
  .symptom_reason_content {
    margin-bottom: 2em;
  }
	
	.symptom_reason_content h4 {
		font-size: 1.8rem;
	}
	
	.symptom_reason_content h4 span {
		width: 35px;
		height: 35px;
		line-height: 35px;
    font-size: 1.4rem;
		margin-right: 10px;
    margin-bottom: 5px;
	}
  
  .symptom_reason_content div dl:last-child dd p:first-child {
    width: 100%;
    margin-bottom: 1em;
  }
  
  .symptom_reason_content div dl:last-child dd p:last-child {
    width: 100%;
  }
}

/*----------------------------------------------
　　苦しむ方へ
----------------------------------------------*/
.symptom_greeting_name {
	font-size:  1.6rem;
	text-align: right;
	margin-top: 15px;
}

/*----------------------------------------------
　　メディア掲載
----------------------------------------------*/
.symptom_media {
	max-width: 690px;
	margin: 2em auto;
}

/*----------------------------------------------
　　医師・同業者の推薦
----------------------------------------------*/
/*
.symptom_recommend ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
*/

.symptom_recommend li {
  max-width: 700px;
  margin: 2em auto;
}

.symptom_recommend ul+img {
  max-width: 700px;
  display: block;
  margin: 5em auto 0 auto;
}

@media screen and (max-width: 896px) {
  .symptom_recommend li {
    width: 100%;
  }
  
  .symptom_recommend ul+img {
    margin: 3em auto 0 auto;
  }
}

/*----------------------------------------------
　　お客様の喜びの声
----------------------------------------------*/
.voice_wrap {
  margin-top: 3em;
}

.voice_content {
  background: #faebd3;
  padding: 2em;
  outline: 1px solid #bfa671;
  outline-offset: -10px;
}

.voice_wrap .voice_content:nth-child(n+2) {
  margin-top: 3em;
}

.voice_content h3 {
  font-size: 1.8rem;
  background: #f6d16b;
  border-top: solid 1px #dbcab4;
  border-bottom: solid 1px #dbcab4;
  padding: 0.5em;
}

.voice_content h4 {
  font-size: 1.4rem;
  background: #ece9d8;
  border-bottom: solid 1px #993300;
  margin: 1em 0;
  padding: 0.5em;
}

.voice_content h4+p {
  font-size: 1.2rem;
  line-height: 1.8em;
}

.voice_content_text {
  margin-top: 1em;
}

.voice_content_text div:first-child {
  float: right;
  max-width: 300px;
  margin-left: 2em;
  margin-bottom: 1.5em;
}

.voice_content_text div:first-child iframe {
  width: 100%;
  height: 200px;
  object-fit: cover;
}

.voice_content_text div:first-child img {
  width: 100%;
  height: 200px;
  object-fit: cover;
}

.voice_content:after {
  content: "";
  clear: both;
  display: block;
}

@media screen and (max-width: 896px) {
  .voice_wrap {
    margin-top: 2em;
  }
  
  .voice_wrap .voice_content:nth-child(n+2) {
    margin-top: 1.5em;
  }
  
  .voice_content h3 {
    font-size: 1.6rem;
  }
  
  .voice_content_text div:first-child {
    float: none;
    max-width: 100%;
    margin-left: 0;
  }
}

@media screen and (max-width: 896px) {
  .voice_wrap {
    margin-top: 1.5em;
  }
  
  .voice_content h3 {
    font-size: 1.4rem;
  }
}

/*----------------------------------------------
　　来院から施術に至るまでの流れ
----------------------------------------------*/
.flow h3+p {
  max-width: 300px;
  color: #fff;
  font-size: 2.1rem;
  font-weight: 600;
  text-align: center;
  background: #EB668D;
  display: block;
  margin: 1em auto;
  padding: 0.5em 1em;
}

.flow dl {
  text-align: center;
  border: solid 3px #00B900;
  border-radius: 10px;
  background: #ecffec;
  margin-top: 2em;
  padding: 1em;
}

.flow dt {
  font-weight: 600;
  margin-bottom: 1em;
}

.flow dt p:first-child {
	position: relative;
	display: inline-block;
	padding: 0 15px;
	width: auto;
	min-width: 115px;
	height: 40px;
	color: #fff;
  font-size: 2.1rem;
	line-height: 40px;
	text-align: center;
	background: #00B900;
	z-index: 0;
  margin-bottom: 1.5em;
}

.flow dt p:first-child:after {
	content: "";
	position: absolute;
	bottom: -10px; left: 50%;
	margin-left: -10px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 10px 10px 0 10px;
	border-color: #00B900 transparent transparent transparent;
}

.flow dt p:nth-child(2) {
  max-width: 500px;
  margin: 0 auto 2em auto;
}

.flow dt p:last-child {
  color: #00B900;
  font-size: 2.4rem;
}

@media screen and (max-width: 896px) {
  .flow h3+p {
    font-size: 1.6rem;
  }
  
  .flow dt p:first-child {
    font-size: 1.4rem;
  }
  
  .flow dt p:last-child {
    font-size: 1.8rem;
  }
}

@media screen and (max-width: 480px) {
  .flow h3+p {
    max-width: 100%;
    font-size: 1.6rem;
  }
  
  .flow dt p:first-child {
    font-size: 1.4rem;
  }
  
  .flow dt p:last-child {
    font-size: 1.6rem;
  }
}

/*----------------------------------------------
　　メッセージ
----------------------------------------------*/
.message_wrap {
  margin-top: 3em;
}

.message_wrap img {
  max-width: 700px;
  display: block;
  margin: 0 auto 2em auto;
}

.message_wrap .text_area p:nth-child(6) span {
  color: #f00;
}

.message_wrap .text_area p:nth-child(n+9) span {
  color: #fb801c;
}



/*----------------------------------------------
　　footer
----------------------------------------------*/
footer {
	background: #fadad0;
	padding: 3em 0;
}

.symptom_info_content {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.symptom_info_content div {
	width: 48%;
}

.symptom_info_content > div:first-child > p:first-child {
	font-size: 1.2rem;
}

.symptom_info_content > div:first-child > p img {
	width: 100%;
	max-width: 300px;
}

.symptom_info_content > div:first-child p:nth-child(3) {
	font-size: 1.8rem;
	margin: 0.5em 0;
}

.symptom_info_content > div:first-child p:nth-child(4) a {
	color: #EB668D;
	font-size: 2.8rem;
	font-weight: 600;
}

.symptom_info_content > div:first-child p:nth-child(4) span {
	margin-right: 15px;
}

.symptom_info_content > div:first-child p:nth-child(4) i {
	font-size: 2.4rem;
	margin-right: 10px;
}

.symptom_info_content ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	margin: 1.5em 0;
}

.symptom_info_content li {
	width: 48%;
}

.symptom_info_content li p {
	font-size: 1.6rem;
	font-weight: 900;
	text-align: center;
}

.symptom_info_content li a {
	color: #fff;
	border-radius: 5px;
	padding: 1em;
	display: block;
}

.symptom_info_content li i {
	font-size: 2.1rem;
	margin-right: 10px;
}

.symptom_info_content .fa-line {
	font-weight: 500;
}

.symptom_info_content table {
	text-align: center;
	border-collapse: collapse;
	background: #fff;
	margin: 1em 0;
}

.symptom_info_content table th,
.symptom_info_content table td {
	border: 1px solid #ccc;
	padding: 5px;
}

.symptom_info_content table tr th:nth-child(7) {
	color: #6AC7E6;
}
.symptom_info_content table tr th:last-child {
	color: #EB668D;
}

.symptom_info > iframe {
	width: 100%;
	margin-top: 2em;
}
	
@media screen and (max-width: 896px) {
	.symptom_info_content div {
		width: 100%;
	}
}

@media screen and (max-width: 480px) {
	.symptom_info_content > div:first-child p {
		text-align: center;
	}
	
	.symptom_info_content > div:first-child p:nth-child(3) span,
	.symptom_info_content > div:first-child p:nth-child(4) span {
		display: block;
	}
	
	.symptom_info_content li p {
			font-size: 1.4rem;
	}	
}

/*----------------------------------------------
　　sitemap
----------------------------------------------*/
.symptom_sitemap {
	background: #EB668D;
	padding: 1em 0;
}

.symptom_sitemap ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.symptom_sitemap li a {
	color: #fff;
	font-size: 1.2rem;
}
	
.symptom_sitemap li a:hover {
	text-decoration: underline;
}

@media screen and (max-width: 896px) {
	.symptom_sitemap li {
		width: 48%;
	}
}

address {
	color: #fff;
	font-size: 0.7em;
	font-style: normal;
	text-align: center;
	background: #EB668D;
	padding-bottom: 1em;
}

/*----------------------------------------------
　　よくある質問
----------------------------------------------*/
.question_wrap {
  margin-top: 2em;
}

.question_wrap h3 {
  color: #fff;
  font-size: 1.8rem;
  background: #0168b7;
  margin-bottom: 1em;
  padding: 10px;
}

.question_box dl:nth-of-type(n+2) {
  margin-top: 2em;
}

.question_box dt {
  color: #0168b7;
  font-weight: 600;
  border-bottom: dashed 1px #0168b7;
  margin-bottom: 10px;
  padding-bottom: 5px;
}

.question_box dt::before {
  content: 'Ｑ.';
}

.question_box dd {
  text-indent: -1.35em;
  padding-left: 1.35em;
}

.question_box dd::before {
  content: 'Ａ.';
  color: #e55e5b;
}

.question_inner {
  border: solid 3px #0168b7;
  border-radius: 0.5em;
  margin-top: 2em;
  padding: 1em;
}

.question_writer p:first-of-type {
  font-weight: 900;
}

.question_writer p:nth-of-type(2) {
  border-bottom: solid 1px #ccc;
  margin-bottom: 5px;
  padding-bottom: 5px;
}

